[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Install now works but...

From: Jan Nieuwenhuizen
Subject: Re: Install now works but...
Date: Thu, 29 Jan 2004 12:34:42 +0100
User-agent: Gnus/5.1003 (Gnus v5.10.3) Emacs/21.3 (gnu/linux)

Mats Bengtsson writes:

> It's in CVS now!


> (The same change: echo $TEXMF -> kpsexpand \$TEXMF
>   may be a suggestion for a cleaner solution also in lilypond-profile)

Ok, but we need to give that a good testing, I guess.

> By the way, there's a syntax error in NEWS.texi when I try to compile
> the latest CVS version right now.

Thanks, fixed.

Jan Nieuwenhuizen <address@hidden> | GNU LilyPond - The music typesetter       |

reply via email to

[Prev in Thread] Current Thread [Next in Thread]